Subject: Re: [httpapi] Publication has been requested for draft-ietf-httpapi-rfc7807bis-04

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 3 Oct 2022 10:31:08 -0400

Got it, I'll go claim it and put it in my queue.  It's unlikely I'll do
anything with it before the weekend as I'm traveling for work this week.

-MSK

On Sun, Oct 2, 2022 at 8:29 PM Darrel Miller <[email-masked]>
wrote:

> Adding Murray in Francesca's absence.
>
> ------------------------------
> *From:* Darrel Miller via Datatracker <[email-masked]>
> *Sent:* Friday, September 30, 2022 10:07 PM
> *Subject:* Publication has been requested for
> draft-ietf-httpapi-rfc7807bis-04
>
> Darrel Miller has requested publication of
> draft-ietf-httpapi-rfc7807bis-04 as Proposed Standard on behalf of the
> HTTPAPI working group.
>
> Please verify the document's state at
> https://nam06.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fdraft-ietf-httpapi-rfc7807bis%2F&amp;data=05%7C01%7Cdarrel.miller%40microsoft.com%7Ce5c0ae73650e4ae14a3208daa351b545%7C72f988bf86f141af91ab2d7cd011db47%7C1%7C0%7C638001868594114812%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&amp;sdata=BEpuZFpaLk5tCTaCYNAuEYzoM9QCfkgfzKbLZUy70Kk%3D&amp;reserved=0
>
>
>